local voiceMap={
{"Aria, English, US, Female","en-US-AriaNeural"},
{"Jenny, English, US, Female","en-US-JennyNeural"},
{"Guy, English, US, Male","en-US-GuyNeural"},
{"Davis, English, US, Male","en-US-DavisNeural"},
{"Nancy, English, US, Female","en-US-NancyNeural"},
{"Tony, English, US, Male","en-US-TonyNeural"},
{"Clara, English, US, Female","en-US-ClaraNeural"},
{"Christopher, English, US, Male","en-US-ChristopherNeural"},
{"Eric, English, US, Male","en-US-EricNeural"},
{"Michelle, English, US, Female","en-US-MichelleNeural"},
{"Roger, English, US, Male","en-US-RogerNeural"},
{"Steffan, English, US, Male","en-US-SteffanNeural"},
{"Neerja, English, India, Female","en-IN-NeerjaNeural"},
{"Prabhat, English, India, Male","en-IN-PrabhatNeural"},
{"Ravi, English, India, Male","en-IN-RaviNeural"},
{"Emma, English, UK, Female","en-GB-EmmaNeural"},
{"Oliver, English, UK, Male","en-GB-OliverNeural"},
{"Sonia, English, UK, Female","en-GB-SoniaNeural"},
{"Ryan, English, UK, Male","en-GB-RyanNeural"},
{"Libby, English, UK, Female","en-GB-LibbyNeural"},
{"William, English, Australia, Male","en-AU-WilliamNeural"},
{"Natasha, English, Australia, Female","en-AU-NatashaNeural"},
{"Nash, English, Australia, Male","en-AU-NashNeural"},
{"Nina, English, Canada, Female","en-CA-NinaNeural"},
{"Liam, English, Canada, Male","en-CA-LiamNeural"},
{"Clara, English, Canada, Female","en-CA-ClaraNeural"},
{"Swara, Hindi, India, Female","hi-IN-SwaraNeural"},
{"Madhur, Hindi, India, Male","hi-IN-MadhurNeural"},
{"Dhwani, Gujarati, India, Female","gu-IN-DhwaniNeural"},
{"Niranjan, Gujarati, India, Male","gu-IN-NiranjanNeural"},
{"Pallavi, Tamil, India, Female","ta-IN-PallaviNeural"},
{"Valluvar, Tamil, India, Male","ta-IN-ValluvarNeural"},
{"Midhun, Malayalam, India, Male","ml-IN-MidhunNeural"},
{"Sobhana, Malayalam, India, Female","ml-IN-SobhanaNeural"},
{"Mohan, Telugu, India, Male","te-IN-MohanNeural"},
{"Shruti, Telugu, India, Female","te-IN-ShrutiNeural"},
{"Bashkar, Bengali, India, Male","bn-IN-BashkarNeural"},
{"Tanishaa, Bengali, India, Female","bn-IN-TanishaaNeural"},
{"Xiaoxiao, Chinese, Mainland, Female","zh-CN-XiaoxiaoNeural"},
{"Yunyang, Chinese, Mainland, Male","zh-CN-YunyangNeural"},
{"Xiaoyi, Chinese, Mainland, Female","zh-CN-XiaoyiNeural"},
{"Yunjian, Chinese, Mainland, Male","zh-CN-YunjianNeural"},
{"HiuGaai, Chinese, Hong Kong, Female","zh-HK-HiuGaaiNeural"},
{"WanLung, Chinese, Hong Kong, Male","zh-HK-WanLungNeural"},
{"Naomi, Japanese, Female","ja-JP-NanamiNeural"},
{"Keita, Japanese, Male","ja-JP-KeitaNeural"},
{"Shiori, Japanese, Female","ja-JP-ShioriNeural"},
{"Daiki, Japanese, Male","ja-JP-DaikiNeural"},
{"SunHi, Korean, Female","ko-KR-SunHiNeural"},
{"InJoon, Korean, Male","ko-KR-InJoonNeural"},
{"Carmen, Spanish, Spain, Female","es-ES-CarmenNeural"},
{"Alvaro, Spanish, Spain, Male","es-ES-AlvaroNeural"},
{"Dalia, Spanish, Mexico, Female","es-MX-DaliaNeural"},
{"Jorge, Spanish, Mexico, Male","es-MX-JorgeNeural"},
{"Clara, Portuguese, Brazil, Female","pt-BR-ClaraNeural"},
{"Antonio, Portuguese, Brazil, Male","pt-BR-AntonioNeural"},
{"Fernanda, Portuguese, Portugal, Female","pt-PT-FernandaNeural"},
{"Raul, Portuguese, Portugal, Male","pt-PT-RaulNeural"},
{"Camille, French, France, Female","fr-FR-CamilleNeural"},
{"Henri, French, France, Male","fr-FR-HenriNeural"},
{"Sylvie, French, Canada, Female","fr-CA-SylvieNeural"},
{"Jean, French, Canada, Male","fr-CA-JeanNeural"},
{"Katja, German, Female","de-DE-KatjaNeural"},
{"Klaus, German, Male","de-DE-KlausNeural"},
{"Conrad, German, Male","de-DE-ConradNeural"},
{"Elsa, Italian, Female","it-IT-ElsaNeural"},
{"Diego, Italian, Male","it-IT-DiegoNeural"},
{"Isabella, Italian, Female","it-IT-IsabellaNeural"},
{"Ingrid, Norwegian, Female","nb-NO-IngridNeural"},
{"Finn, Norwegian, Male","nb-NO-FinnNeural"},
{"Sofie, Danish, Female","da-DK-SofieNeural"},
{"Christel, Danish, Female","da-DK-ChristelNeural"},
{"Petra, Czech, Female","cs-CZ-PetraNeural"},
{"Jakub, Czech, Male","cs-CZ-JakubNeural"},
{"Louisa, Dutch, Female","nl-NL-LouisaNeural"},
{"Maarten, Dutch, Male","nl-NL-MaartenNeural"},
{"Filippa, Swedish, Female","sv-SE-FilippaNeural"},
{"Mattias, Swedish, Male","sv-SE-MattiasNeural"},
{"Natasha, Russian, Female","ru-RU-NatashaNeural"},
{"Dmitry, Russian, Male","ru-RU-DmitryNeural"},
{"Svetlana, Russian, Female","ru-RU-SvetlanaNeural"},
{"Paulina, Polish, Female","pl-PL-PaulinaNeural"},
{"Marek, Polish, Male","pl-PL-MarekNeural"},
{"Zofia, Polish, Female","pl-PL-ZofiaNeural"},
{"Aarohi, Marathi, India, Female","mr-IN-AarohiNeural"},
{"Manohar, Marathi, India, Male","mr-IN-ManoharNeural"},
{"Gul, Urdu, India, Female","ur-IN-GulNeural"},
{"Salman, Urdu, India, Male","ur-IN-SalmanNeural"},
{"Asaf, Hebrew, Male","he-IL-AsafNeural"},
{"Hila, Hebrew, Female","he-IL-HilaNeural"},
{"Reda, Arabic, Female","ar-EG-RedaNeural"},
{"Salma, Arabic, Female","ar-EG-SalmaNeural"},
{"Shakir, Arabic, Male","ar-SA-ShakirNeural"},
{"Zariyah, Arabic, Female","ar-SA-ZariyahNeural"},
{"Thura, Burmese, Male","my-MM-ThuraNeural"},
{"Nilar, Burmese, Female","my-MM-NilarNeural"},
{"Nattanon, Thai, Male","th-TH-NattanonNeural"},
{"Premwadee, Thai, Female","th-TH-PremwadeeNeural"},
{"Nama, Indonesian, Female","id-ID-NamaNeural"},
{"Ardi, Indonesian, Male","id-ID-ArdiNeural"},
{"Gadis, Indonesian, Female","id-ID-GadisNeural"},
{"Chi, Vietnamese, Female","vi-VN-ChiNeural"},
{"Nam, Vietnamese, Male","vi-VN-NamNeural"},
{"Dung, Vietnamese, Male","vi-VN-DungNeural"},
{"Maria, Greek, Female","el-GR-MariaNeural"},
{"Nikos, Greek, Male","el-GR-NikosNeural"},
{"Filip, Slovak, Male","sk-SK-FilipNeural"},
{"Viktoria, Slovak, Female","sk-SK-ViktoriaNeural"},
{"Duarte, Portuguese, Angola, Male","pt-AO-DuarteNeural"},
{"Yara, Portuguese, Mozambique, Female","pt-MZ-YaraNeural"},
{"Ola, Polish, Female","pl-PL-OlaNeural"},
{"Amal, Arabic, Kuwait, Female","ar-KW-AmalNeural"},
{"Syed, Arabic, Kuwait, Male","ar-KW-SyedNeural"},
{"Ava, Persian, Female","fa-IR-AvaNeural"},
{"Farid, Persian, Male","fa-IR-FaridNeural"},
{"Olga, Ukrainian, Female","uk-UA-OlgaNeural"},
{"Ostap, Ukrainian, Male","uk-UA-OstapNeural"}
}